Subject: Unix Pine Printing Problem

From: [email-masked] (Scott Fletcher)
Date: Mon, 27 Feb 1995 14:15:00

Hello,

Can anyone point me to a possible solution. I call up a unix server from my 
PC, from that server I bring up pine and everytime I try to print a large 
document (20 pages) using the y command, I get abut 8 pages of material and 
then the system just hangs. I then have to control-c out of it and back to the 
system prompt.

I have tried a vaiety of pcs with the same result and I have even tried a 
different unix server that uses pine with the same result. Flow control is set 
to off on my terminal package. I have been using both telix and procomm.

So ... any ideas?

Scott

|=======================================================================|
|     Scott Fletcher      |      End User Support/Client Services       |
|         PEINet          |            [email-masked]            |
|=======================================================================|